/*--------- slider ---------*/
#slide {width:940px;position:relative; overflow:hidden; z-index:1; margin:0 auto;border-bottom:2px solid #343738;}

.slider {position: relative; z-index:1;width:940px; height:477px;overflow: hidden; /*top:50px; left:82px;*/}
.items {display:none;}

.banner{width: 730px;position:absolute;top: 430px; z-index:1000; text-align:left; height: 30px;left: 40px; line-height: 22px; 
color:#fff ; font-size: 18px;font-family: 'Average', serif;text-transform:uppercase;}
.banner a{color:#90c342;text-decoration:underline;display:inline-block;
background: url(../images/bg-banner-a.png) right 8px no-repeat; padding-right:13px;}
.banner a:hover{color:#fff; text-decoration:underline;}


.pagination {position:absolute; bottom:0px; z-index:900; background: url(../images/bg-pagination.png) 0 0 repeat-x;width:97px; height:46px;padding:31px 0 0 843px;}
.pagination li {float:left;	margin: 0 5px 0 2px;}
.pagination a {display:block; width:18px; height:19px; background: url(../images/pagination.png) 0 0 no-repeat;}
.pagination li.current a, .pagination li:hover a{background: url(../images/pagination.png) 0 bottom no-repeat;}

/*.prev{background: ; width: px; height: px; position:absolute; top:244px; right:342px; z-index:1000; display:block;}
.prev:hover {background-position:0 0;}
.next {background: ; width: px; height: px; position:absolute; top:266px; right:296px; z-index:1000; display:block;}
.next:hover {background-position:right 0;}
*/


